﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28822.285
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Joins", "Joins\Joins.vbproj", "{1AF239BE-8809-4841-AAA4-40E2FACF7C06}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1AF239BE-8809-4841-AAA4-40E2FACF7C06}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1AF239BE-8809-4841-AAA4-40E2FACF7C06}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1AF239BE-8809-4841-AAA4-40E2FACF7C06}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1AF239BE-8809-4841-AAA4-40E2FACF7C06}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0D1EEE02-7F14-4F8E-AD58-9ED2D99D5758}
	EndGlobalSection
EndGlobal
